.forsidebanner {
  position: relative;
  height: calc(100vh - 90px);
  overflow: hidden;
}

.home .forsidebanner {
  height: 100vh;
}

.forsidebanner .bg video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
#banner-popup {
  position: fixed;
  z-index: 999999;
  top: 0;
  right: 0;
  width: 600px;
  max-width: 100%;
  background-color: #007e47;
  color: white;
  display: none;
  padding: 60px;
  height: 100%;
  overflow-y: scroll;
}
#banner-popup .inner {
  display: flex;
  height: 100%;
  align-items: center;
}
#banner-popup .close {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  padding: 20px;
}
#banner-popup .close img {
  transition: 250ms ease;
}
#banner-popup .close:hover img {
  transform: rotate(-180deg); 
}
#banner-popup .frm_form_title {
  color: white;
}
#banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field {
  width: 100%;
  margin-right: 0;
  margin-bottom: 16px;
}
#banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field input,
#banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field textarea,
#banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field select {
  width: 100%;
}
#banner-popup .frm_combo_inputs_container {
  display: flex;
  justify-content: space-between;
}
#banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field .frm_combo_inputs_container .frm_form_field {
  width: calc(50% - 16px);
}
#banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_submit .frm_button_submit {
  color: #007E47;
  background-color: #ffffff;
}
.admin-bar .forsidebanner {
  height: calc(100vh - 122px);
}

.admin-bar.home .forsidebanner {
  height: calc(100vh - 32px);
}

.forsidebanner .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.forsidebanner .bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgb(0,0,0);
  background: -moz-linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(84,84,84,0) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(84,84,84,0) 100%);
  background: linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(84,84,84,0) 100%);
}

.admin-bar .forsidebanner img,
.admin-bar .forsidebanner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.forsidebanner .container {
  height: 100%;
  position: relative;
  z-index: 3;
}

.forsidebanner .container.down {
  height: auto;
  position: absolute;
  bottom: 50px;
  z-index: 4;
  left: 50%;
  transform: translateX(-50%);
}

.forsidebanner .row {
  height: 100%;
  align-items: center;
}

.forsidebanner .col-12 h1 {
  margin-bottom: 20px;
  color: white;
  font-size: 65px;
  font-weight: bold;
  line-height: 90px;
}

.forsidebanner .col-12 p {
  font-size: 22px;
  line-height: 30px;
  color: white;
  margin-bottom: 36px;
}

.forsidebanner .buttons {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
}

.forsidebanner .buttons .button:first-of-type {
  margin-right: 20px;
}

.forsidebanner #scroll-down {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  height: 100px;
  padding: 20px;
  margin-left: -20px;
  margin-bottom: -20px;
  cursor: pointer;
  width: fit-content;
  animation: bounce 1500ms infinite;
}

.forsidebanner #scroll-down img {
  height: 100%;
  width: auto;
}

@keyframes bounce {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-5px); }
  100% { transform: translateY(0); }
}

@media (max-width: 768px) {
  .forsidebanner .buttons .button:first-of-type {
    margin-right: 0;
    margin-bottom: 12px;
  }
}